ion-header {
    background: #05f url('../../assets/bg.png') no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);
  
    #btnMenu {
        .title {
            width: 100vw;
            padding: 5px 15vw 10px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }
}

ion-item {
    img {
        max-width: 50px;
        padding: 0.25em;
    }
  
    ion-label {
        width: 50vw;
        padding: 0.25em;
        text-transform: none;

        p {
            font-size: 10pt;
        }
    }
  
    div {
        width: 4em;

        p {
            margin: 0.25em;
            font-size: 8pt;
            text-align: center;
        }

        .status {
            font-weight: bold;
        }

        .time {
            color: #555;
        }
    }
}